## rust-hyper-util 0.1.10

=== debian/changelog ===
rust-hyper-util (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package hyper-util 0.1.10 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Sun, 19 Jan 2025 06:17:08 +0000

rust-hyper-util (0.1.9-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package hyper-util 0.1.9 from crates.io using debcargo 2.7.1
  * Fix feature gates in tests

  [ Sylvestre Ledru ]
  * Package hyper-util 0.1.3 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Sun, 03 Nov 2024 17:26:13 +0000
