## rust-hyper-util 0.1.17

=== debian/changelog ===
rust-hyper-util (0.1.17-1) unstable; urgency=medium

  * Team upload
  * Package hyper-util 0.1.17 from crates.io using debcargo 2.7.11
  * Remove macOS and Windows dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 8 Oct 2025 12:37:22 -0400
