=== debian/control ===
Source: rust-hyper-util
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev (>= 1.7.1-~~) <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-http-body-1+default-dev <!nocheck>,
 librust-hyper-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyper-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyper-util
Homepage: https://hyper.rs
X-Cargo-Crate: hyper-util

Package: librust-hyper-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-bytes-1+default-dev (>= 1.7.1-~~),
 librust-futures-channel-0.3+default-dev,
 librust-futures-core-0.3+default-dev,
 librust-futures-util-0.3-dev (>= 0.3.16-~~),
 librust-http-1+default-dev,
 librust-http-body-1+default-dev,
 librust-hyper-1+client-dev (>= 1.6.0-~~),
 librust-hyper-1+default-dev (>= 1.6.0-~~),
 librust-hyper-1+http1-dev (>= 1.6.0-~~),
 librust-hyper-1+http2-dev (>= 1.6.0-~~),
 librust-hyper-1+server-dev (>= 1.6.0-~~),
 librust-ipnet-2+default-dev (>= 2.9-~~),
 librust-libc-0.2+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.3-~~),
 librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~),
 librust-socket2+all-dev (<< 0.7-~~),
 librust-socket2+all-dev (>= 0.5.9-~~),
 librust-socket2+default-dev (<< 0.7-~~),
 librust-socket2+default-dev (>= 0.5.9-~~),
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-1+time-dev,
 librust-tokio-1-dev,
 librust-tower-service-0.3+default-dev,
 librust-tracing-0.1+std-dev
Provides:
 librust-hyper-util+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper-util+client-dev (= ${binary:Version}),
 librust-hyper-util+client-legacy-dev (= ${binary:Version}),
 librust-hyper-util+client-proxy-dev (= ${binary:Version}),
 librust-hyper-util+default-dev (= ${binary:Version}),
 librust-hyper-util+full-dev (= ${binary:Version}),
 librust-hyper-util+http1-dev (= ${binary:Version}),
 librust-hyper-util+http2-dev (= ${binary:Version}),
 librust-hyper-util+server-dev (= ${binary:Version}),
 librust-hyper-util+server-auto-dev (= ${binary:Version}),
 librust-hyper-util+server-graceful-dev (= ${binary:Version}),
 librust-hyper-util+service-dev (= ${binary:Version}),
 librust-hyper-util+tokio-dev (= ${binary:Version}),
 librust-hyper-util+tracing-dev (= ${binary:Version}),
 librust-hyper-util-0-dev (= ${binary:Version}),
 librust-hyper-util-0+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper-util-0+client-dev (= ${binary:Version}),
 librust-hyper-util-0+client-legacy-dev (= ${binary:Version}),
 librust-hyper-util-0+client-proxy-dev (= ${binary:Version}),
 librust-hyper-util-0+default-dev (= ${binary:Version}),
 librust-hyper-util-0+full-dev (= ${binary:Version}),
 librust-hyper-util-0+http1-dev (= ${binary:Version}),
 librust-hyper-util-0+http2-dev (= ${binary:Version}),
 librust-hyper-util-0+server-dev (= ${binary:Version}),
 librust-hyper-util-0+server-auto-dev (= ${binary:Version}),
 librust-hyper-util-0+server-graceful-dev (= ${binary:Version}),
 librust-hyper-util-0+service-dev (= ${binary:Version}),
 librust-hyper-util-0+tokio-dev (= ${binary:Version}),
 librust-hyper-util-0+tracing-dev (= ${binary:Version}),
 librust-hyper-util-0.1-dev (= ${binary:Version}),
 librust-hyper-util-0.1+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper-util-0.1+client-dev (= ${binary:Version}),
 librust-hyper-util-0.1+client-legacy-dev (= ${binary:Version}),
 librust-hyper-util-0.1+client-proxy-dev (= ${binary:Version}),
 librust-hyper-util-0.1+default-dev (= ${binary:Version}),
 librust-hyper-util-0.1+full-dev (= ${binary:Version}),
 librust-hyper-util-0.1+http1-dev (= ${binary:Version}),
 librust-hyper-util-0.1+http2-dev (= ${binary:Version}),
 librust-hyper-util-0.1+server-dev (= ${binary:Version}),
 librust-hyper-util-0.1+server-auto-dev (= ${binary:Version}),
 librust-hyper-util-0.1+server-graceful-dev (= ${binary:Version}),
 librust-hyper-util-0.1+service-dev (= ${binary:Version}),
 librust-hyper-util-0.1+tokio-dev (= ${binary:Version}),
 librust-hyper-util-0.1+tracing-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17+client-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17+client-legacy-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17+client-proxy-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17+default-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17+full-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17+http1-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17+http2-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17+server-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17+server-auto-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17+server-graceful-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17+service-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17+tokio-dev (= ${binary:Version}),
 librust-hyper-util-0.1.17+tracing-dev (= ${binary:Version})
Description: Hyper utilities - Rust source code
 Source code for Debianized Rust crate "hyper-util"
