=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-util 0.1.17 --all-targets --all-features
Features: test-name=rust-hyper-util:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bytes-1+default-dev, librust-futures-util-0.3+alloc-dev (>= 0.3.16-~~), librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev (>= 1.4.0-~~), librust-hyper-1+full-dev (>= 1.4.0-~~), librust-pnet-datalink-0.35+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+signal-dev, librust-tokio-1+test-util-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-util 0.1.17 --all-targets --no-default-features --features __internal_happy_eyeballs_tests
Features: test-name=librust-hyper-util-dev:__internal_happy_eyeballs_tests
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bytes-1+default-dev, librust-futures-util-0.3+alloc-dev (>= 0.3.16-~~), librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev (>= 1.4.0-~~), librust-hyper-1+full-dev (>= 1.4.0-~~), librust-pnet-datalink-0.35+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+signal-dev, librust-tokio-1+test-util-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-util 0.1.17 --all-targets --no-default-features --features client
Features: test-name=librust-hyper-util-dev:client
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bytes-1+default-dev, librust-futures-util-0.3+alloc-dev (>= 0.3.16-~~), librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev (>= 1.4.0-~~), librust-hyper-1+full-dev (>= 1.4.0-~~), librust-pnet-datalink-0.35+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+signal-dev, librust-tokio-1+test-util-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-util 0.1.17 --all-targets --no-default-features --features client-legacy
Features: test-name=librust-hyper-util-dev:client-legacy
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bytes-1+default-dev, librust-futures-util-0.3+alloc-dev (>= 0.3.16-~~), librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev (>= 1.4.0-~~), librust-hyper-1+full-dev (>= 1.4.0-~~), librust-pnet-datalink-0.35+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+signal-dev, librust-tokio-1+test-util-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-util 0.1.17 --all-targets --no-default-features --features client-proxy
