## rust-hyper-util 0.1.19

=== debian/changelog ===
rust-hyper-util (0.1.19-1) unstable; urgency=medium

  * Team upload.
  * Package hyper-util 0.1.19 from crates.io using debcargo 2.7.11
  * Provide "client-proxy-system" feature.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 24 Dec 2025 12:11:37 +0000
