=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  librust-futures-core-0.3+default-dev <!nocheck>,
  librust-http-1+default-dev <!nocheck>,
  librust-http-body-1+default-dev <!nocheck>,
- librust-hyper-1+default-dev (>= 1.6.0-~~) <!nocheck>,
+ librust-hyper-1+default-dev (>= 1.8.0-~~) <!nocheck>,
  librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -33,11 +33,11 @@
  librust-futures-util-0.3-dev (>= 0.3.16-~~),
  librust-http-1+default-dev,
  librust-http-body-1+default-dev,
- librust-hyper-1+client-dev (>= 1.6.0-~~),
- librust-hyper-1+default-dev (>= 1.6.0-~~),
- librust-hyper-1+http1-dev (>= 1.6.0-~~),
- librust-hyper-1+http2-dev (>= 1.6.0-~~),
- librust-hyper-1+server-dev (>= 1.6.0-~~),
+ librust-hyper-1+client-dev (>= 1.8.0-~~),
+ librust-hyper-1+default-dev (>= 1.8.0-~~),
+ librust-hyper-1+http1-dev (>= 1.8.0-~~),
+ librust-hyper-1+http2-dev (>= 1.8.0-~~),
+ librust-hyper-1+server-dev (>= 1.8.0-~~),
  librust-ipnet-2+default-dev (>= 2.9-~~),
  librust-libc-0.2+default-dev,
  librust-percent-encoding-2+default-dev (>= 2.3-~~),
@@ -51,13 +51,16 @@
  librust-tokio-1+sync-dev,
  librust-tokio-1+time-dev,
  librust-tokio-1-dev,
+ librust-tower-layer-0.3+default-dev,
  librust-tower-service-0.3+default-dev,
  librust-tracing-0.1+std-dev
 Provides:
  librust-hyper-util+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
  librust-hyper-util+client-dev (= ${binary:Version}),
  librust-hyper-util+client-legacy-dev (= ${binary:Version}),
+ librust-hyper-util+client-pool-dev (= ${binary:Version}),
  librust-hyper-util+client-proxy-dev (= ${binary:Version}),
+ librust-hyper-util+client-proxy-system-dev (= ${binary:Version}),
  librust-hyper-util+default-dev (= ${binary:Version}),
  librust-hyper-util+full-dev (= ${binary:Version}),
  librust-hyper-util+http1-dev (= ${binary:Version}),
@@ -72,7 +75,9 @@
  librust-hyper-util-0+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
  librust-hyper-util-0+client-dev (= ${binary:Version}),
  librust-hyper-util-0+client-legacy-dev (= ${binary:Version}),
+ librust-hyper-util-0+client-pool-dev (= ${binary:Version}),
  librust-hyper-util-0+client-proxy-dev (= ${binary:Version}),
+ librust-hyper-util-0+client-proxy-system-dev (= ${binary:Version}),
  librust-hyper-util-0+default-dev (= ${binary:Version}),
  librust-hyper-util-0+full-dev (= ${binary:Version}),
  librust-hyper-util-0+http1-dev (= ${binary:Version}),
@@ -87,7 +92,9 @@
  librust-hyper-util-0.1+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
  librust-hyper-util-0.1+client-dev (= ${binary:Version}),
  librust-hyper-util-0.1+client-legacy-dev (= ${binary:Version}),
+ librust-hyper-util-0.1+client-pool-dev (= ${binary:Version}),
  librust-hyper-util-0.1+client-proxy-dev (= ${binary:Version}),
+ librust-hyper-util-0.1+client-proxy-system-dev (= ${binary:Version}),
  librust-hyper-util-0.1+default-dev (= ${binary:Version}),
  librust-hyper-util-0.1+full-dev (= ${binary:Version}),
  librust-hyper-util-0.1+http1-dev (= ${binary:Version}),
@@ -98,20 +105,22 @@
  librust-hyper-util-0.1+service-dev (= ${binary:Version}),
  librust-hyper-util-0.1+tokio-dev (= ${binary:Version}),
  librust-hyper-util-0.1+tracing-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17+client-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17+client-legacy-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17+client-proxy-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17+default-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17+full-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17+http1-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17+http2-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17+server-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17+server-auto-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17+server-graceful-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17+service-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17+tokio-dev (= ${binary:Version}),
- librust-hyper-util-0.1.17+tracing-dev (= ${binary:Version})
+ librust-hyper-util-0.1.19-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+--internal-happy-eyeballs-tests-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+client-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+client-legacy-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+client-pool-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+client-proxy-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+client-proxy-system-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+default-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+full-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+http1-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+http2-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+server-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+server-auto-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+server-graceful-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+service-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+tokio-dev (= ${binary:Version}),
+ librust-hyper-util-0.1.19+tracing-dev (= ${binary:Version})
 Description: Hyper utilities - Rust source code
  Source code for Debianized Rust crate "hyper-util"
